Subject: [Codematch-develop] Call at 1 today cancelled

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 26 Aug 2014 12:55:52 -0400

Hello,

Today's call at 1 today (a few minutes from now) is cancelled.  We will
meet next week and hopefully have some materials from ISOC on the pamphlets
to review.  In advance of that work progressing, Toral has requested a
review of the points she provided in an email, especially from those in
education as you may have additional considerations to add to the list she
provided.

I will also start to pull together proposed text for the web site
description and have it out for review in advance of next weeks meeting.

Thank you.

-- 

Best regards,
Kathleen